/* ------- Archive QuickPoll ------- */

#quickpollContent {border:1px solid #c9d6de; padding:10px 0}
	.quickpollText {width:440px;clear:both;margin:0px auto}
		.allQP {display:inline;float:left}
    	.pager {display:inline;float:right;font-size:0.92em;color:#841A18;width:300px}
		.quickpollText .head p { clear:both}
		.pager ul {float:right}
		.pager ul li, .pager ul li {float:left;padding:0pt 4px}
		.pager ul li.page_current {font-weight:bold}
		.pager ul li.page_first a, .pager ul li.page_previous a, .pager ul li.page_link a, .pager ul li.page_next a, .pager ul li.page_last a {color:#841A18}		
		.quickpollItems {border-bottom:1px solid #e5e5e5;margin:10px 0 0;padding:0 0 15px}
			.quickpollDateSegment {font-size:.8em;color:#666}
				.quickpollDateSegment a {font-size:1.1em;color:#3398cc;font-weight:700;text-decoration:none}
				.quickpollDateSegment a:hover {text-decoration:underline}
			.qpresult .results .quickpollTitle {margin:10px 0 0}
			.qpresult {background:#f3f8fb;overflow:hidden;padding:10px;margin-top:15px}
				.qpresult .submitBtn {float:none}
				.js .qpresult .results {display:none;margin-top:25px}
					.qpresult .line {margin-bottom:10px;overflow:hidden}
						.qpresult .answer {display:inline;float:left;width:250px}
						.qpresult .quantity {display:inline;float:left;margin-left:20px;width:150px}
							.qpresult .quickpollImg {display:inline;float:left;width:100px}
								.qpresult .quickpollImg .bar {background-color:#39c}
							.qpresult .quickpollAnswerP {color:#3498CA;display:inline;float:left;margin-left:10px}
							#quickpollContent .head {overflow:hidden;margin:0 0 15px 0}
						#quickpollContent .head h2 {float:left;display:inline;margin-top:-0.22em}
						#quickpollContent .head .options {float:right;display:inline}
							#quickpollContent .head .options p {font-size:0.916667em;line-height:1.363636em;color:#333;font-weight:bold;text-decoration:none}
							#quickpollContent .head .options p {margin:0}


/* ------- Simpel QuickPoll ------- */

#CEQuickPollSimple {background:#deeef7;border:1px solid #cdddea; margin:5px}
	#CEQuickPollSimple .quickpoll_box { padding:8px; border:1px solid #fff; overflow:hidden; zoom:1}
		#CEQuickPollSimple .quickpoll_box h2 { color:#333; padding:0 0 5px 0}
		#CEQuickPollSimple .quickpoll_box p {padding:0 0 5px 0}
		#CEQuickPollSimple .quickpoll_box input {border:none;margin:0 7px -4px 0; _margin:0 7px -2px 0; font-weight:bold}
		*+html>head/*/*/+body #CEQuickPollSimple .quickpoll_box input { margin:0 5px -1px 0}

			#CEQuickPollSimple .quickpoll_result { display:none}


#CEQuickPollSimple .quickpoll_form p.submitBtnT {
		float:right;		
		background:transparent url(http://static.service.portal.skynet.be/module/images/btn_leftQP.png) no-repeat;
		color:#fff;
		display:block;
		font-family:Arial, Helvetica, sans-serif;
		line-height:20px;
		padding-left:5px;
		text-decoration:none;
		height:21px;
	}
	#CEQuickPollSimple .quickpoll_form p.submitBtnT input {
		background:transparent url(http://static.service.portal.skynet.be/module/images/btn_rightQP.png) no-repeat right top;
		height:25px;
		font-size:.9em;
		border:none;
		cursor:pointer;
		padding:2px 5px 23px 2px;
		color:#fff;
	}
	#CEQuickPollSimple .quickpoll_form p.submitBtnT:hover {background-position:0pt -26px;color:#fff;text-decoration:none}
	#CEQuickPollSimple .quickpoll_form p.submitBtnT input:hover {background-position:right -26px}



/* ------- QuickPoll Multiple Droit ------- */

.CEQuickPollMultiple .quickpoll_form .qpTitle {margin:0 0 15px 0;font-weight:bold}
	.CEQuickPollMultiple .quickpoll_form .qpAnswer .radio{ float:left;display:inline;margin:0 5px -2px 0}
	.CEQuickPollMultiple .quickpoll_form .qpAnswer {overflow:hidden}
			.CEQuickPollMultiple .quickpoll_form .qpAnswer label{float:left;display:inline; width:250px}
.CEQuickPollMultiple .quickpoll_form .submitBtnT {float:left;margin-left:115px;background:transparent url(http://static.news.portal.skynet.be/module/images/btn_submit_left.png) no-repeat;display:inline;font-family:Arial, Helvetica, sans-serif;line-height:20px;padding-left:3px;text-decoration:none;margin-bottom:0}

	.CEQuickPollMultiple .quickpoll_form .submitBtnT input {background:transparent url(http://static.news.portal.skynet.be/module/images/btn_submit_right.png) no-repeat right top;height:20px;color:#3399CC;font-size:.9em;border:none;cursor:pointer;padding:2px 3px 19px 2px}

		.CEQuickPollMultiple .quickpoll_form .submitBtnT:hover {background-position:0pt -21px;color:#fff;text-decoration:none}
		.CEQuickPollMultiple .quickpoll_form .submitBtnT input:hover {background-position:right -21px;color:#841A18}